#ifndef XMLCONVERTER_H
#define XMLCONVERTER_H

#include <QDir>
#include <QString>
#include <QDomDocument>
#include <QDomElement>
#include <QVector>

class XmlConverter
{
public:
    static void parseDirectory(QDir directory);
    static void parseXml(QString fileName, QDomElement &root, QDomDocument &doc);
};

#endif // XMLCONVERTER_H
